import { uuid4 } from "./misc.js";
//#region node_modules/@sentry/core/build/esm/utils/propagationContext.js
function generateTraceId() {
	return uuid4();
}
function generateSpanId() {
	return uuid4().substring(16);
}
//#endregion
export { generateSpanId, generateTraceId };
